SELECT dbo.func_get_id_polis_per_tanggal('98.00600.2', '2013-09-05', 0)
SELECT dbo.func_get_id_polis_per_tanggal('95.00370.3', '2013-09-05', 0)
SELECT dbo.func_get_id_polis_per_tanggal('940956', '2013-09-05', 0)


SELECT * FROM polis WHERE no_polis='95.00370.3'
SELECT * FROM polis WHERE no_polis='95.00015.6'


SELECT isnull(dbo.func_get_id_polis_per_tanggal('95.00370.3', '2013-09-05', 0), '') = '')